Subject: Re: Lightwave error...
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 23:13:39 -0700

There's a bug in LW. Any scene that was saved with anim type set to Flyer 
clip, will crash on subsequent renders. The long term fix is don't save 
scenes with an anim type set. The short term solution is to load the 
scene file into a text editor and remove the anim type. On Thu, 25 Apr 1996, 
David Statler wrote:

> Hi all!
> 
> I'm experiencing a software error in LW, and was wondering if anyone else has 
> come across the same thing...
> 
> When trying to render out an animation out as a Flyer clip, when I hit the 'OK' 
> button to start rendering out, I get the following dialog box message:
> 
> Software failure
> Lightwave
> Program Failed (error #80000004).
> Wait for disk activity to finish.
> _________            ________
> |Suspend |          | Reboot |
> ---------            --------
> 
> I had previously rendered out a Flyer clip with no problem.  When I tried to 
> render another one, I got this message.  So I've tried rebooting many times and 
> still get the same message.  I've turned off the machine, come back later, tried 
> rendering again and still get the same message.
> 
> All other functions of LW seem to work okay and I can even test render out 
> frames with the PF9 key.
> 
> Details:
> Amiga VT4000 Toaster/Flyer 4.1
> Lightwave 4.0
> 
> Our vendor said that the error code was just a general software error and he 
> sugguested re-loading LW due to maybe a file getting corrupted or something.
> 
> TIA for your help!
> -David
> 
> 
> -- 
> 
> *****************************************************************************
> 
> David Statler
> [email-masked]
>